﻿@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,600,700,900&subset=latin-ext');
.fixClear, #morcmsM header, #morcmsM section { clear: both; }
#morcmsM #conteiner, #morcmsM #content, #morcmsM #header { position: relative; }
#morcmsM #content .m_content li:before, #morcmsM #menu.lineMenu span.item.step1:last-child a:after { content: ''; }
#morcmsM a, #morcmsM, #morcmsM div, #morcmsM li, #morcmsM ul { margin: 0; padding: 0; }
#morcmsM a { text-decoration: none; color: #000; }
#morcmsM li { list-style: none; }
html { height: 100%; width: 100%; margin: 0; padding: 0; position: relative; }
#morcmsM h1, #morcmsM h2, #morcmsM h3 {margin: 5px 0;line-height: 1;}
#morcmsM h4, #morcmsM h5, #morcmsM h6 { margin: 0; line-height: 1;font-weight:normal; }
#morcmsM h6{font-size:16px;line-height:1.3;}
#morcmsM h1 {font-size: 56px;font-weight: normal;}
#morcmsM h2 {font-weight: normal;font-size: 36px;line-height: 1.3;margin: 0;box-sizing: border-box;text-align: left;}
#morcmsM h3 {font-weight: normal;font-size: 38px;line-height: 1.2;}
#morcmsM h1,
#morcmsM h2,
#morcmsM h3,
#morcmsM h4 { color: #2e3092; }
#morcmsM h4{font-size: 26px;font-weight:normal;line-height:1.5;}
#morcmsM .m_context { padding: 10px; width: 100%; height: 100%; box-sizing: border-box; }
#morcmsM p { margin: 10px 0; text-align: left; }
#morcmsM {color: #000;background: #fff;line-height: 1.4;min-height: 100%;}
body#morcmsM { overflow-x: hidden; width: 640px; }
#morcmsM, #morcmsM input, #morcmsM textarea { font-family: 'Roboto',sans-serif; font-size: 30px; }
#morcmsM #header {z-index: 1001;color: #fff;position: fixed;top: 0;left: 0;width: 640px;height: 90px;background: #fff;}
#morcmsM #header.loaded { margin-top: 0; }
#morcmsM #header.loaded #logo img { box-shadow: none; }
#morcmsM #header #logo { }
#morcmsM #header #logo a { }
#morcmsM #header #logo img {width: 453px;margin: 15px 20px;}

#morcmsM .page_title .parentpage { color: #000; padding: 0; }
#morcmsM #footer, #morcmsM #mainmenu .btn, #morcmsM .btnClose { text-align: center; }
#morcmsM #footer { line-height: 20px; }
#morcmsM #footer .mk a.morkravat:hover { color: purple; }
#morcmsM #footer.loaded { top: 0; opacity: 1; }
#morcmsM #footer .text { white-space: nowrap; width: 100%; }
#morcmsM #mklogo { top: -33px; right: 50px; }
#morcmsM #conteiner {width: 640px;padding-top: 90px;}
#morcmsM #content { width: 640px; box-sizing: border-box; }
#morcmsM .mcms_content_container{position:relative;}
#morcmsM #footer { width: 640px; }
#morcmsM.scrollOn #footer { }
#morcmsM #footer, #morcmsM #footer a { font-size: 25px; line-height: 1.5; }
#morcmsM #footer .copyright,
#morcmsM #footer .mk { float: none; display: block; margin: 10px; }
#morcmsM .social a i { font-size: 50px; margin: 5px 20px 15px; }
#morcmsM .mk, #morcmsM .mk a { text-shadow: 1px 1px 1px #000; z-index: 9; color: #fff; }
#morcmsM #menu li { margin-left: 2px; padding-right: 2px; }
#morcmsM input[type=text], #morcmsM textarea {border-color: #303193 !important;}
#morcmsM .form input[type=button], #morcmsM .form input[type=submit]{border-color:#303193;color:#303193;}
#morcmsM .contactForm input[type=submit] { font-size: 34px; font-weight: 400!important; }
#morcmsM #mainmenu { position: fixed; bottom: 0; width: 640px; margin: 0 auto; z-index: 1001; }
#morcmsM #mainmenu i { color: #124B8A; font-size: 60px; }

#morcmsM .active .tooltip { visibility: visible; opacity: 1; }
#morcmsM .tooltip, #morcmsM .tooltip a { color: #ADAFB2; }
#morcmsM .tooltip { position: absolute; left: 20px; max-width: 600px; /* transition: all .3s; */ background-color: #fff; box-shadow: 0 0 25px #000; opacity: 0; visibility: hidden; bottom: 140%; padding: 20px 20px 50px; box-sizing: border-box; text-align: left; line-height: 1.5; z-index: 1000; width: 466px; }
#morcmsM .tooltip.tip2 { padding: 10px; bottom: 80%; left: auto; right: 0; text-align: center; width: 460px; z-index: 1000; }
#morcmsM .tooltip.tip2.left { left: 50px; }
#morcmsM .tooltip.tip2.right { right: 70px; }
#morcmsM .tooltip.tip2.right:after { left: auto; right: 50px; margin-left: 0; }
#morcmsM .tooltip:after { content: ''; background-color: #fff; width: 50px; height: 50px; position: absolute; bottom: -20px; margin-left: 50px; left: 0; display: block; transform: rotateZ(45deg); -webkit-transform: rotateZ(45deg); box-shadow: 9px 9px 20px -3px rgba(68, 68, 68, 0.46); }
#morcmsM #mainmenu ._1 .tooltip { left: -120px; }
#morcmsM #mainmenu ._1 .tooltip:after { left: 50%; margin-left: -20px; }

#morcmsM.home #conteiner:before,
#morcmsM.home #conteiner:after {content: '';display: block;width: 100%;height: 560px;height: calc(100vh);transition: all 2s linear;/* background:#000; */position: absolute;top: 0;z-index: -1;background: url(/assets/images/Villa_Eskiz_1600px.jpg) no-repeat center center;background-size: contain;opacity: .5;visibility: visible;}
#morcmsM.home #conteiner:after{background-image: url(/assets/images/Villa_1600px.jpg);z-index:-2;opacity:0;transition: all 1s linear;}
#morcmsM.home.active #conteiner:after{opacity:1;transition-delay: 5s;}
#morcmsM.home.active #conteiner:before{opacity:0;transition-delay:4.5s;opacity:0;}

#morcmsM .page_title h1 { margin: 0; }
#morcmsM .page_title { padding: 10px; height: 50px; line-height: 50px; }
#morcmsM .tooltip, #morcmsM .tooltip a { color: #ADAFB2; }
#morcmsM #menu { position: relative; height: 100%; width: 640px; background: #818386; }
#morcmsM .sub { width: 580px; z-index: 100; }
#morcmsM .sub .sub { width: 540px; z-index: 101; }
#morcmsM .sub .sub .sub { width: 540px; z-index: 102; }
#morcmsM #menu ul.step1 { }
#morcmsM #menu ul { overflow: auto; height: 100%; box-sizing: border-box; height: 100%; }
#morcmsM #menu .item { line-height: 100px; font-size: 29px; letter-spacing: -2px; display: block; padding: 10px 0; text-align: left; clear: both; }
#morcmsM #menu .item { }
#morcmsM #menu .item a { display: block; text-align: right; padding: 0 5px; color: #fff; }
#morcmsM #menu .item .ikon { float: right; margin-left: 15px; border-radius: 100%; width: 104px; height: 104px; text-align: center; box-sizing: border-box; padding: 7px; overflow: hidden; line-height: 90px; background: #fff; position: relative; }
#morcmsM #menu .item .ikon img { max-width: 80px; max-height: 80px; transform: translateY(-50%); top: 50%; position: absolute; left: 12px; }
#morcmsM #menu li { padding-left: 10px; position: relative; }
._tooltipmask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; z-index: 10; }
._inTooltip ._tooltipmask { display: block; }


#morcmsM .link-reservation { padding: 0px 0; display: block; font-size: 26px !important; }

#morcmsM .ebooks{width:100%;height:100%;}
#morcmsM .ebooks .btn_ebook{width: 100%;padding:10px;box-sizing:border-box;cursor:pointer;position: relative;display: inline-block;vertical-align: middle;/* margin: 15px; */background: #ebebeb;}
#morcmsM .ebooks .btn_ebook img{max-width:100%;max-height:100%;/* box-shadow:0 0 5px #000 */}
#morcmsM .ebooks .btn_ebook .title{display:block;text-align:center;visibility: hidden;opacity: 0;width: 120px;background-color: #000000;color: #fff;text-align: center;padding: 5px 0;border-radius: 6px;         /* Position the tooltip text - see examples below! */position: absolute;bottom: 0;z-index: 1;left: 50%;transform: translateX(-50%) translateY(-130%);-webkit-transform: translateX(-50%) translateY(0%);transition: opacity .3s;font-size: 22px;width: 80%;display: none;}
#morcmsM .ebooks .btn_ebook:hover .title {visibility: visible;opacity: 1;}
#morcmsM .ebooks .btn_ebook .title:after {content: "";position: absolute;bottom: 100%;left: 50%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: transparent transparent #000000 transparent;}

#morcmsM .socialicon a { width: 40px; height: 40px; line-height: 1; margin: 15px 20px; color: #fff; text-shadow: none; }
#morcmsM .socialicon a i { font-size: 44px; }
#morcmsM .link-tatilizle svg { width: 100%; height: 100%; top: 5px; position: relative; }

.morcms:hover,
.morkravat:hover { color: purple !important; }

#morcmsM .inpageMenu a { color: #fff; line-height: 35px; padding: 15px 0; font-size: 30px; text-decoration: underline; display: block; }

@media screen and (orientation:landscape) {
    body:after { content: ''; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 9999; background: url(http://www.morcms.com/assets/images/wrong-browser-size.jpg) center no-repeat rgba(84, 41, 137, .8); }
}


#morcmsM .headerslider { height: 250px; width: 100%; }
#morcmsM .full-width-image img { width: 100% !important; height: auto !important; }
#morcmsM .gmap_marker img { background: #A30A35; padding: 10px; }

#morcmsM .full-bg-slider-1 { position: fixed !important; width: 640px !important; height: 100%; overflow: hidden; top: 0; left: 0; z-index: -1; }
#morcmsM .full-bg-slider-1 .bx-viewport, #morcms .full-bg-slider-1 .bx-wrapper, #morcms .full-bg-slider-1 ul, #morcms .full-bg-slider-1 li { height: 100% !important; overflow: visible !important; width: 100% !important; padding: 0; margin: 0; left: 0; position: absolute !important; }
#morcmsM .full-bg-slider-1 .slider-itembox img { width: 105%; }
#morcmsM .full-bg-slider-1 li { background-position: center; background-size: cover; width: 105% !important; }
#morcmsM .m_context,
#morcmsM .map,
#morcmsM .contactForm,
#morcmsM .morcms-google-forms,
#morcmsM ._morcms-flickr { padding: 10px 20px; box-sizing: border-box; }
#morcmsM .morcms-google-forms .morcms-google-forms { padding: 0px; }
#morcmsM .m_context,
[content-name="header"] header,
#morcmsM .contactForm > div { width: 100%; height: 100%; }

#morcmsM .fancybox { cursor: pointer; color: #8A3782; width: 100%; height: 100%; text-align: center; }
#morcmsM .fancybox img { max-width: 100%; /* max-height: 100%; */ }
#morcmsM .fancybox img:first-child { display: block; }
#morcmsM .fancybox .hover,
#morcmsM .fancybox i { position: absolute; top: 50%; width: 100%; text-align: center; display: block; font-size: 30px; position: absolute; text-align: center; width: 100%; /* transform: scale(15); */ /* transition: all .3s; */ /* opacity: 0; */ }
#morcmsM .fancybox:hover .hover,
#morcmsM .fancybox:hover i { /* transform: scale(1); */ /* opacity: 1; */ }
#morcmsM .fancybox i { margin-top: 50px; }

#morcmsM .morcms-video-btn { overflow: hidden; height: 80%; margin: 10%; width: 80%; border-radius: 100%; position: relative; border: 5px solid transparent; box-sizing: border-box; text-shadow: 1px 1px #000; color: #8B3782; }
#morcmsM .morcms-video-btn:before { content: ''; display: block; position: absolute; left: 0; top: 0px; width: 100%; height: 100%; border-radius: 100%; border: 6px solid #8A3782; box-sizing: border-box; }
#morcmsM .morcms-video-btn:hover .title { transform: scale(1); opacity: 1; }
#morcmsM .morcms-video-btn .title { display: block; font-size: 25px; position: absolute; top: 35px; text-align: center; width: 100%; transform: scale(15); transition: all .3s; opacity: 0; line-height: 1; }
#morcmsM .morcms-video-btn i { display: block; font-size: 50px; position: absolute; top: 95px; text-align: center; width: 100%; opacity: 0; transition: all .3s; }
#morcmsM .morcms-video-btn:hover i { opacity: 1; }
#morcmsM .morcms-video-btn img { width: 98%; height: 98%; background: #fff; border-radius: 100%; margin-left: 1px; margin-top: 1px; }

#morcmsM .fancybox-close,
#morcmsM .fancybox-nav { position: absolute; left: 70px; height: 110px; width: 110px; overflow: hidden; background: #79288C; text-align: center; border-radius: 100%; color: #fff; }
#morcmsM .fancybox-nav.fancybox-prev:before,
#morcmsM .fancybox-nav.fancybox-next:before { content: '<'; display: block; transform: scaleY(4) translateY(7px); transform-origin: center; line-height: 1; }
#morcmsM .fancybox-close,
#morcmsM .fancybox-nav { bottom: 80px; top: auto; left: 274px; position: fixed; height: 96px; width: 96px; line-height: 86px; font-size: 64px; }
#morcmsM .fancybox-nav:before { font-size: 35px; margin-top: -8px; }
#morcmsM .fancybox-nav span { display: none; }
#morcmsM .fancybox-close:before { content: 'X'; }
#morcmsM .fancybox-nav.fancybox-prev { left: 104px; }
#morcmsM .fancybox-nav.fancybox-next { right: 104px; left: auto; transform: rotateZ(180deg); }
#morcmsM .fancybox-close i { display: none; }

#morcms .form input[type="submit"]:hover { box-shadow: 0px 0px 8px inset; }
#mBox_Manager .mcms_content { background-color: transparent; }
/*******Color*******/
.morcms-sablon-color._1 { background: rgba(4, 84, 128, 0.65); }
#morcmsM.color1 .form .controls .placeholder { color: #ffffff; }

#morcmsM.color1 .socialicon a,
#morcmsM.color1 .socialicon a g { color: #fff; }

#morcmsM.color1 #menu .link:hover { color: #92C83E; }
#morcmsM.color1 #menu .link:hover .ikon { background: #92C83E; }
#morcmsM.color1 .socialicon a:hover,
#morcmsM.color1 .link-tatilizle:hover g { color: #92C83E; fill: #92C83E; }
#morcmsM.color1 #responsive_map,
#morcmsM.color1 .map-direction-link { color: #000 !important; }

#morcmsM.color1 .form input[type="text"],
#morcmsM.color1 .form input[type="number"],
#morcmsM.color1 .form textarea { border-color: #ffffff; color: #303193; }
#morcmsM.color1 .form input[type="submit"],
#morcmsM.color1 .form input[type="button"],
#morcmsM.color1 .form input[type="reset"] {background: #2e3092;color: #ffffff;border-color: #303193;}
#morcmsM.color1 ::-webkit-input-placeholder { color: #303193; }
#morcmsM.color1 ::-moz-placeholder { color: #303193; }
#morcmsM.color1 :-ms-input-placeholder { color: #303193; }
#morcmsM.color1 :placeholder-shown { color: #303193; }

.m_content[data-sizex=""] { position: initial; overflow: initial; }
body#morcmsM .subsection-bg { /* position: fixed; */ position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
body#morcmsM .subsection-bg div { width: 100%; height: 100%; background-size: cover; background-position: center; }

.m_manset a.fancybox-media i { position: absolute; left: 50%; top: 50%; margin-top: -40px; margin-left: -40px; font-size: 50px; border: 10px solid; border-radius: 100%; text-align: center; padding: 20px; color: #322261; text-shadow: 0 0 5px #322261; box-shadow: 0 0 5px #322261; background: #fff; display: block; transition: opacity .3s; }
.m_manset a.fancybox-media:hover i { animation: buyukucul 2s infinite linear; opacity: 1; }

@keyframes buyukucul {
    0% { transform: scale(1); }
    50% { transform: scale(1.5); }
    100% { transform: scale(1); }
}

@-webkit-keyframes buyukucul {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.5); }
    100% { -webkit-transform: scale(1); }
}


#morcmsM .menu-btn {position: fixed;top: 16px;right: 20px;font-size: 24px;color: #303193;}
#morcmsM .menu-icon {background-color: transparent;width: 54px;height: 54px;z-index: 1007000;transition: -webkit-transform 550ms cubic-bezier(.23,1,.32,1);transition: transform 550ms cubic-bezier(.23,1,.32,1);-webkit-transform: rotate(0);transform: rotate(0);cursor: pointer;display: inline-block;}
#morcmsM .menu-icon .bar {display: block;position: absolute;left: 0;width: 100%;height: 9px;background-color: #303193;transition: all 550ms cubic-bezier(.23,1,.32,1);-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;}
#morcmsM .menu-icon .bar.top { top: 0; margin-top: -1px; }
#morcmsM .menu-icon .bar.middle { top: 50%; margin-top: -5px; }
#morcmsM .menu-icon .bar.bottom { bottom: 0; margin-bottom: -1px; }
#morcmsM.open-menu .menu-icon { -webkit-transform: rotate(-180deg); transform: rotate(-180deg); }
#morcmsM.open-menu .menu-icon .bar.top { top: 50%; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
#morcmsM.open-menu .menu-icon .bar.middle { opacity: 0; }
#morcmsM.open-menu .menu-icon .bar.bottom { bottom: 41%; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

#morcmsM #menu li { margin-left: 2px; padding-right: 2px; }
#morcmsM #mainmenu { position: fixed; bottom: 0; width: 640px; z-index: 1001; }
#morcmsM #mainmenu .btn.double { width: 426px; }
#morcmsM #mainmenu .btn.withIcon span { line-height: 1; vertical-align: middle; display: inline-block; }
#morcmsM #mainmenu .btn .icon { max-height: 50px; margin: 23px 0; }
#morcmsM #mainmenu .btn { width: 213px; display: block; float: left; height: 96px; line-height: 96px; margin: 0; position: relative; text-align: center; }
#morcmsM #mainmenu .btn .item { box-shadow: 0 0 5px #000; transition: all .5s; background: #893783; background: linear-gradient(to bottom, #77726b 0, #92278F 100%); display: block; height: 97px; line-height: 97px; outline: 0; border: none; color: #fff; text-shadow: none; }
#morcmsM #mainmenu .tooltipPoint:after,
#morcmsM .tooltip:after { content: ''; height: 50px; }
#morcmsM #mainmenu .btn .item:active,
#morcmsM #mainmenu .btn .item:hover { background: #893783; background: linear-gradient(to top, #77726b 0, #92278F 100%); color: #fff; }
#morcmsM #pagemenu,
#morcmsM #pagemenu .sub {position: fixed;top: 0;left: 0;width: 640px;padding-top: 90px;box-sizing: border-box;height: 100%;z-index: 1000;background: #303193;transition: all .5s;visibility: hidden;opacity: 0;overflow: auto;}
#morcmsM #pagemenu .sub { width: 580px; z-index: 100; }
#morcmsM #pagemenu .sub .sub { width: 540px; z-index: 101; }
#morcmsM #pagemenu .sub .sub .sub { width: 540px; z-index: 102; }
#morcmsM #pagemenu .sub.active,
#morcmsM #pagemenu.active { opacity: 1; visibility: visible; }
#menu { height: 100%; }
#morcmsM #pagemenu #menu ul.step1 {padding: 0;display: flex;flex-direction: column;height: 100%;width: 100%;border-bottom: 2px solid #FFF;box-sizing: border-box;text-align: left;}
#morcmsM #pagemenu #menu ul { padding: 0 20px; }
#morcmsM #pagemenu #menu .item {line-height: 50px;font-size: 34px;width: 100%;vertical-align: middle;margin: 0;padding: 10px;text-align: left;border-bottom: none;box-sizing: border-box;overflow: hidden;display: block;}
#morcmsM #pagemenu #menu .item a { display: table-cell; vertical-align: middle; text-align: center; color: #fff; font-weight: 700; }
#morcmsM #pagemenu #menu li:hover {background-color: #303193;}
#morcmsM #pagemenu #menu li:hover a { color: #fff; }
#morcmsM #pagemenu #menu span.step1,
#morcmsM #pagemenu #menu span.step2,
#morcmsM #pagemenu #menu span.step3 { display: table; width: 100%; height: 100%; }
#morcmsM #pagemenu li { padding-left: 10px; position: relative; }
#morcmsM #pagemenu li .collapse,
#morcmsM #pagemenu li .expand { position: absolute; right: 0; top: 0; z-index: 10; line-height: 50px; height: 60px; padding: 0 10px; background: #fff; color: #097A09; border-radius: 40px; font-size: 60px; font-weight: 700; cursor: pointer; display: none; }
#morcmsM #pagemenu li .collapse { position: relative; float: right; margin-top: 50px; margin-right: 20px; width: 110px; }
#morcmsM #pagemenu li .collapse span { font-size: 35px; line-height: 10px; position: relative; top: -7px; margin-left: 5px; }

#morcmsM .staticBG {width: 640px;position: absolute;top: -320px;top: 0;right: 0;height: 320px;background: no-repeat center center;background-size: cover;z-index: -1;}

@keyframes leftSliding {
    from { transform: translateX(100px); }
    to { transform: translateX(0px); }
}

@-webkit-keyframes leftSliding {
    from { -webkit-transform: translateX(100px); }
    to { -webkit-transform: translateX(0px); }
}

#morcmsM .morcms-seperator .m_context:before { content: ''; position: absolute; width: 100%; top: 50%; border-bottom: 5px solid #53387f; }


#morcmsM .morcms-zoom-hover { box-sizing: border-box; border: 10px solid white; }
#morcmsM .morcms-zoom-hover .m_context { padding: 0; }
#morcmsM .morcms-zoom-hover img {transition: all 5s linear;min-width: 100%;min-height: 100%;object-fit: cover;}
#morcmsM .morcms-zoom-hover:hover img { transform: scale(1.5); }
#morcmsM .morcms-custom-bg1 {border: 10px solid #fff;border-top: none;border-bottom: none;box-sizing: border-box;background: #dedde6;}
#morcmsM .morcms-custom-bg1 .m_context { }
#morcmsM .morcms-align-bottom { }
#morcmsM .morcms-align-bottom .m_context { position: absolute; bottom: 0%; }
#morcmsM .tabmenu { }
#morcmsM .tabmenu .item { font-size: 52px; text-align: center; display: block; line-height: 1.1; font-weight: bold; text-decoration: underline; }
#morcmsM .tabmenu .item:after { content: ''; border-width: 13px 12px 0 12px; border-color: #2e3092 transparent transparent transparent; border-style: solid; width: 0px; height: 0px; text-align: center; display: block; margin: 0 auto; opacity: 0; transition: all .3s; }
#morcmsM.home .slogan{height: 100vh;height: calc(100vh - 90px);}
#morcmsM .slogan{width:100%;height: 320px;}
#morcmsM .slogan h2{position:absolute;top: 6px;width: 600px;left: 20px;margin-left: 0;color: #2e3092;font-weight: normal;font-size: 54px;height: 150px;overflow: hidden;}
#morcmsM.loading .slogan h2 b{transform: translateY(100%);transition-delay:0s;}
#morcmsM .slogan h2 b{display: block;position: relative;transform: translateY(0%);transition-delay:1s;transition: all .5s cubic-bezier(0, 0, 0.2, 1);}
#morcmsM #pagemenu .slogan{width: 70%;position: absolute;left: 0;top: 0;opacity: 0;transition: all .5s;transform: translateX(-100%);transition-delay: 0s;z-index: 0;}
#morcmsM.open-menu #pagemenu .slogan{opacity: 1;transform: none;transition-delay: .5s;}
#morcmsM #pagemenu .slogan h2{width: 100%;margin: 0;left: 50px;}


#morcmsM .imageListWithTitle{/* display: flex; */height: 100%;}
#morcmsM .imageListWithTitle:after{content:'';display:block;clear:both;}
#morcmsM .imageListWithTitle .item{float:left;width: 300px !important;text-align:center;padding: 10px;background: #f6f7f9;/* align-items: stretch; */}
#morcmsM .threecolumn .imageListWithTitle .item{width: 600px!important;/* display: flex; */}
#morcmsM .threecolumn .imageListWithTitle .item .info{width: 570px;/* float:left; */}
#morcmsM .imageListWithTitle .item img{width: 75%;}
#morcmsM .imageListWithTitle .item h2{text-align:center;}
#morcmsM .inline-gorsel .imageListWithTitle .item img{max-width: 90px;height: 100%;float: left;margin-right:10px;}
#morcmsM .inline-gorsel .imageListWithTitle .item{text-align:left;}
#morcmsM .bx-controls-direction .bx-prev,
#morcmsM .bx-controls-direction .bx-next{position: absolute;top: 50%;left: 0;margin-top: -56px;color: #2e318e;font-size: 114px;}
#morcmsM .bx-controls-direction .bx-next{left: initial;right: 0;}

#morcmsM .ImageListForSubcats{width:100%;position: relative;z-index: 10;}
#morcmsM .imageListWithLink{position: relative;width: 100%;height: 100%;background: #F6F7F9;padding: 10px;box-sizing: border-box;}
#morcmsM .imageListWithLink .head{font-size:42px;padding-left:20px;border:3px solid #2e3092;border-radius:5px;box-sizing: border-box;}
#morcmsM .imageListWithLink .head i{float:right;transform:rotateZ(90deg);display: block;height: 64px;width: 65px;text-align: center;line-height: 64px;font-weight: bold;font-size: 62px;color: #2e3092;}
#morcmsM .imageListWithLink.active .item,
#morcmsM .imageListWithLink.active.selected .item.active{display:block;}
#morcmsM .imageListWithLink .item{padding: 0px 20px;display:block;transition: background .5s;display: none;}
#morcmsM .imageListWithLink.selected .item{display:none;}
#morcmsM .imageListWithLink .item a{display: none;}
#morcmsM .imageListWithLink.selected .item.active{background:#fff;}
#morcmsM .imageListWithLink .item.active .img{opacity:1;visibility:visible;display: block;}
#morcmsM .imageListWithLink .item .title{}
#morcmsM .imageListWithLink .item .link{position:relative;z-index:1;width: 100%;white-space: pre-line;display: block;}
#morcmsM .imageListWithLink .img{opacity: 0;visibility: hidden;text-align: center;background: #fff;transition: opacity .5s;z-index: 0;max-width: 100%;display: none;}
#morcmsM .imageListWithLink img{width: 80%;max-height:100%;margin-left: 10%;padding: 15px 0 60px;box-sizing: border-box;transition: all .3s;}
#morcmsM .imageListWithLink .item .link2{text-align:center;color: #2f3192;font-size: 54px;display: block;opacity: 0;visibility: hidden;transition: all .3s;}
#morcmsM .imageListWithLink .item.active .link2{opacity: 1;visibility: visible;}
#morcmsM .imageListWithLink .item i{display: inline-block;font-size: 42px;font-weight:bold;color: #2e3092;line-height: 10px;text-shadow: 1px 0px 0px #2e3092, -1px 0px 0px #2e3092;position: relative;top: 6px;margin-left: 6px;opacity: 0;visibility: hidden;transition: opacity .5s;}
#morcmsM .imageListWithLink .item.active i{opacity: 1;visibility: visible;}

#morcmsM .m_content ul,
#mPanel .reContentArea ul,
#morcmsM .m_content ol,
#mPanel .reContentArea ol { padding-left: 20px; counter-reset: item; }
#morcmsM .m_content ul li,
#mPanel .reContentArea ul li { list-style: disc; display: list-item; }
#morcmsM .m_content ol li,
#mPanel .reContentArea ol li { display: list-item; list-style-type: none; list-style: bold; }
#morcmsM .m_content ol li:before,
#mPanel .reContentArea ol li:before { content: counter(item) ". "; counter-increment: item; font-weight: bold; }
#morcmsM .wowbook-lightbox{background:#fff;}

#morcmsM .whosmenu {text-align:center;}
#morcmsM .inpageMenu ul, #morcms .whosmenu ul{text-align: right;padding: 0;padding-right: 10px;}
#morcmsM .whosmenu .item {background: 0 0!important;display: inline-block;vertical-align: middle;margin-top: 5px;padding: 0!important;}
#morcmsM .whosmenu .item.step_parent{display:none;}
#morcmsM .whosmenu .item:last-child a:after { content: ''; }
#morcmsM .whosmenu .item a:hover{color: #2e3092;}
#morcmsM .whosmenu .item a.active { border-bottom: 1px solid #999; }
#morcmsM .whosmenu .item a {display: block;font-size: 25px;padding: 5px 10px 5px 10px;line-height: 1;text-transform: none;position: relative;}
#morcmsM .whosmenu .item a:before{display:none;}
#morcmsM .whosmenu .item a:after {content: '|';position: absolute;right: -1.5px;z-index: 2;top: 5px;color: #2e3092;}

#door-toys{width: 640px;height:540px;position:relative;}
#door-toys #main{margin:0 auto;display:block;height: 480px;}
#door-toys .over{position:absolute;background: #ededede0;border-radius: 100%;box-shadow: 0 0 1px #3c3c3c;}
#door-toys .over img{visibility:hidden;position:absolute;right: 0px;top:0;transition:opacity .3s;-webkit-transition:opacity .3s;opacity:0;}
#door-toys .over:before{content:'';display:block;position:absolute;background: #c3c3c5;width: 150px;height:2px;right:0;top:0;z-index: 2;visibility:hidden;opacity:0;transition:opacity .3s;-webkit-transition:opacity .3s;}
#door-toys .over:after{content: '+';display:block;position:absolute;top: 0px;left: 0px;width:100%;height:100%;text-align:center;color: #2e3092;font-size: inherit;line-height: inherit;font-weight: bold;}
#door-toys .over.active img,
#door-toys .over.active:before{visibility:visible;opacity:1;}
#door-toys .over._1{width: 50px;height: 50px;top: 10px;left: 200px;font-size: 32px;line-height: 54px;}
#door-toys .over._1 img{
    width: 320px;
}
#door-toys .over img{right: -90px;top: 58px;}
#door-toys .over:before{right: 41px;top: 55px;transform: rotateZ(-35deg);width: 80px;}
#door-toys .over._2{width: 50px;height: 50px;top: 100px;left: 195px;font-size: 32px;line-height: 54px;}
#door-toys .over._2 img{width:320px;top: 59px;}
#door-toys .over._3{width: 36px;height: 35px;top: 318px;left: 203px;font-size: 22px;line-height: 37px;z-index: 5;}
#door-toys .over._3 img{
    width: 370px;
    right: -140px;
}
#door-toys .over._3:before{width: 75px;top: 47px;right: 26px;}
#door-toys .over._4{width: 33px;height: 35px;top: 385px;left: 247px;font-size: 22px;line-height: 36px;z-index: 6;}
#door-toys .over._4:before{top: 56px;right: -6px;width: 45px;transform: rotateZ(-90deg);}
#door-toys .over._4 img{top: 67px;right: -120px;}
#door-toys .over._5{width: 50px;height: 50px;top: 421px;left: 340px;font-size: 32px;line-height: 51px;z-index: 5;}
#door-toys .over._5:before{transform: rotateZ(-40deg);width: 103px;left: 27px;top: -29px;}
#door-toys .over._5 img{left: -145px;top: -220px;}
#door-toys .over._6{width: 30px;height: 30px;top: 234px;left: 387px;font-size: 21px;line-height: 31px;}
#door-toys .over._6:before{transform: rotateZ(35deg);left: 21px;top: 45px;}
#door-toys .over._7:before{transform: rotateZ(35deg);left: 16px;top: 40px;}
#door-toys .over._6 img{left: -112px;top: 33px;width: 360px;}
#door-toys .over._7 img{left: -122px;top: 28px;width: 360px;}
#door-toys .over._7{width: 25px;height: 25px;top: 207px;left: 383px;font-size: 21px;line-height: 26px;}
#morcmsM .breadcrumbs{padding:20px 0 0 20px;}
#morcmsM .product_detail{padding: 20px 20px 0;box-sizing: border-box;}
#morcmsM .product_detail .image{display:none;}
#morcmsM #product_tags .item {display:inline-block;vertical-align:top;margin-bottom:50px;width: 200px;position:relative;margin: 0 -3px 20px;}
#morcmsM #product_tags .item span{display: block;text-align: center;/* position:absolute; */left:270px;bottom:0;font-weight: bold;color: #2e3092;font-size: 20px;}
#morcmsM #product_tags .item img{display: block;vertical-align:bottom;height: 330px;margin: 0 auto;}
#morcmsM #product_tags:after{content:'';display:block;clear:both;width:100%;height:1px;}
#morcmsM .item-list ul{padding:0;}
#morcmsM .item-list li{display:inline-block;padding:0;text-align:center;width: 25%;height: 300px;}
#morcmsM .item-list.image-70 li img{max-width: 70%;}
#morcmsM .item-list._6 li{width:16%;}
#morcmsM .item-list.kolluk li img{height:150px;}
#morcmsM .item-list img{max-width:100%;}
#morcmsM .item-list .title{display:block;}
#morcmsM .item-list .info{font-size:12px;}
#morcmsM .clearfix{clear:both;}
#morcmsM .g-recaptcha{border-color:#2e318e;}